Announcement

Collapse
No announcement yet.

vb 3.5.3 can run at MySQL version 5?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vb 3.5.3 can run at MySQL version 5?

    hi all,

    my vb forum is running at:

    Apache version1.3.41 (Unix)PHP version5.2.5MySQL version4.1.22-standard

    because of bad traffic, my hosting company offers me
    to move to new account with MySQL version 5 (same php version and unix system).

    I could ask you if vb 3.5.3 runs well under MySQL version 5?

    thank you very much for quick help.

  • #2
    You should upgrade to 3.5.8 which will run on MySQL 5
    Kerry-Anne :)

    Twitter Blog

    www.peterska2.com www.worldnewszone.com www.popularusenetgroups.com www.superclickers.co.uk www.forumsforchrist.com www.browsergameplanet.com

    Comment


    • #3
      i am extremly busy now, could anyone give me the vbulletin 3.5.3 specs if it really run under mysql version 5?

      i have no time/money for update to vb 3.5.8.

      Thank you very much.

      Comment


      • #4
        There is no way to modify 3.5.3 to work with MySQL5 that I'm aware of. You need to upgrade.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by Steve Machol View Post
          There is no way to modify 3.5.3 to work with MySQL5 that I'm aware of. You need to upgrade.
          Are you sure it doesn't work with mySQL 5? I was running my 3.0.12 board on php 5 and mysql 5 for a while and I seem to recall it was running fine. However!!! I never ran 3.5. I went straight from 3.0.12 to 3.6.8, so perhaps there was an issue with 3.5 and mysql 5 (whereas there was no issue with 3.0.12 and mysql 5)?

          Please don't PM or VM me for support - I only help out in the threads.
          vBulletin Manual & vBulletin 4.0 Code Documentation (API)
          Want help modifying your vbulletin forum? Head on over to vbulletin.org
          If I post CSS and you don't know where it goes, throw it into the additional.css template.

          W3Schools <- awesome site for html/css help

          Comment


          • #6
            vB 3.0.x does not work with MySQL5 either. I don't know why you did not have any problems.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              Originally posted by Steve Machol View Post
              vB 3.0.x does not work with MySQL5 either. I don't know why you did not have any problems.
              That is strange cuz I was definitely running on mysql 5.0.37, which is what I run currently and have for a year (we only upgraded to 3.6.8 last December). I can't recall any problems but then, other than the tracker I have integrated, we don't have a hugely modified board. Oh well.

              Please don't PM or VM me for support - I only help out in the threads.
              vBulletin Manual & vBulletin 4.0 Code Documentation (API)
              Want help modifying your vbulletin forum? Head on over to vbulletin.org
              If I post CSS and you don't know where it goes, throw it into the additional.css template.

              W3Schools <- awesome site for html/css help

              Comment


              • #8
                hi,
                the transfer to new better server is done. my forum runs well now.

                from VB control panel I see the forum is running under:
                MySQL Version5.0.45-community
                ( what is strange, from cpanel of hosting company account it says: MySQL version4.1.22-standard)


                Thank you for replies.

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X